
:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: summary
      :label: Summary
    - :name: type_of
      :label: Type
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:content:
  :label: Content
  :icon: import_contacts
  :attributes:
    - :name: full_text
      :label: Full text
    - :name: dialect
      :label: Dialect
    - :name: structure
      :label: Structure
    - :name: tone
      :label: Tone
    - :name: genre
      :label: Genre
:setting:
  :label: Setting
  :icon: home
  :attributes:
    - :name: time_period
      :label: Time period
    - :name: planets
      :label: Planets
      :field_type: link
    - :name: continents
      :label: Continents
      :field_type: link
    - :name: countries
      :label: Countries
      :field_type: link
    - :name: landmarks
      :label: Landmarks
      :field_type: link
    - :name: towns
      :label: Towns
      :field_type: link
    - :name: buildings
      :label: Buildings
      :field_type: link
    - :name: schools
      :label: Schools
      :field_type: link
:about:
  :label: About
  :icon: find_in_page
  :attributes:
    - :name: subjects
      :label: Subjects
    - :name: characters
      :label: Characters
      :field_type: link
    - :name: deities
      :label: Deities
      :field_type: link
    - :name: creatures
      :label: Creatures
      :field_type: link
    - :name: floras
      :label: Floras
      :field_type: link
    - :name: jobs
      :label: Jobs
      :field_type: link
    - :name: technologies
      :label: Technologies
      :field_type: link
    - :name: vehicles
      :label: Vehicles
      :field_type: link
    - :name: conditions
      :label: Conditions
      :field_type: link
    - :name: races
      :label: Races
      :field_type: link
    - :name: religions
      :label: Religions
      :field_type: link
    - :name: magics
      :label: Magic
      :field_type: link
    - :name: governments
      :label: Governments
      :field_type: link
    - :name: groups
      :label: Groups
      :field_type: link
    - :name: traditions
      :label: Traditions
      :field_type: link
    - :name: foods
      :label: Foods
      :field_type: link
    - :name: sports
      :label: Sports
      :field_type: link
:truthiness:
  :label: Truthiness
  :icon: thumbs_up_down
  :attributes:
    - :name: true_parts
      :label: True parts
    - :name: false_parts
      :label: False parts
    - :name: believability
      :label: Believability
    - :name: morals
      :label: Morals
    - :name: symbolisms
      :label: Symbolisms
    - :name: believers
      :label: Believers
      :field_type: link
    - :name: hoaxes
      :label: Hoaxes
:culture:
  :label: Culture
  :icon: face
  :attributes:
    - :name: impact
      :label: Impact
    - :name: created_traditions
      :label: Created traditions
      :field_type: link
    - :name: influence
      :label: Influence on modern times
    - :name: motivations
      :label: Motivations
    - :name: reception
      :label: Reception
    - :name: interpretations
      :label: Interpretations
    - :name: media_adaptations
      :label: Media adaptations
    - :name: criticism
      :label: Criticism
    - :name: created_phrases
      :label: Created phrases
:origin:
  :label: Origin
  :icon: today
  :attributes:
    - :name: source
      :label: Source
    - :name: original_telling
      :label: Original telling
    - :name: date_recorded
      :label: Date recorded
    - :name: inspirations
      :label: Inspirations
    - :name: original_author
      :label: Original author
    - :name: original_languages
      :label: Original languages
      :field_type: link
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: historical_context
      :label: Historical context
    - :name: background_information
      :label: Background information
    - :name: important_translations
      :label: Important translations
    - :name: propagation_method
      :label: Propagation method
:variations:
  :label: Variations
  :icon: file_copy
  :attributes:
    - :name: geographical_variations
      :label: Geographical variations
    - :name: evolution
      :label: Evolution over time
    - :name: translation_variations
      :label: Translation variations
    - :name: variations
      :label: Variations
      :field_type: link
    - :name: related_lores
      :label: Related lores
      :field_type: link
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
    